declare const IMAGE_PROCESS = "?x-oss-process=image/resize,h_350";
declare const IMAGE_PROCESS_SMALL = "?x-oss-process=image/resize,h_100";
declare const IMAGE_PROCESS_LARGE = "?x-oss-process=image/resize,h_500";
interface AddImageProcessOptions {
    small?: boolean;
    large?: boolean;
    custom?: boolean;
    width?: string;
    height?: string;
}
declare function addImageProcess(url: string, options?: AddImageProcessOptions): string;
declare function formatMoney(input: any, fuzz?: number): any;
type classSize = 'small' | 'normal' | 'large';
declare function exportStyleSizeClass(styles: any, size: classSize): {
    [x: number]: boolean;
};
export { IMAGE_PROCESS, IMAGE_PROCESS_SMALL, IMAGE_PROCESS_LARGE, addImageProcess, formatMoney, exportStyleSizeClass };
